uuid: 45a63a0a-0506-4867-b21f-37b6a3925565
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.ressource.body
    - field.field.node.ressource.field_author
    - field.field.node.ressource.field_date_ressource
    - field.field.node.ressource.field_documents
    - field.field.node.ressource.field_images
    - field.field.node.ressource.field_liens
    - field.field.node.ressource.field_mots_clefs
    - field.field.node.ressource.field_site
    - field.field.node.ressource.field_sous_titre
    - field.field.node.ressource.field_tous_les_sites
    - field.field.node.ressource.field_type_de_ressource
    - field.field.node.ressource.field_video
    - image.style.wide
    - node.type.ressource
  module:
    - image_field_caption
    - link
    - manage_display
id: node.ressource.full
targetEntityType: node
bundle: ressource
mode: full
content:
  field_images:
    type: image_caption
    label: visually_hidden
    settings:
      image_style: wide
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_liens:
    type: link
    label: visually_hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: '0'
      target: _blank
    third_party_settings: {  }
    weight: 7
    region: content
  field_site:
    type: entity_reference_label
    label: visually_hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  title:
    type: title
    label: hidden
    settings:
      link_to_entity: true
      tag: h2
    third_party_settings: {  }
    weight: -49
    region: content
hidden:
  body: true
  created: true
  field_author: true
  field_date_ressource: true
  field_documents: true
  field_mots_clefs: true
  field_sous_titre: true
  field_tous_les_sites: true
  field_type_de_ressource: true
  field_video: true
  langcode: true
  search_api_excerpt: true
  uid: true
